Lancelot 4886-T:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4886-TT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4886-SR:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4886-SRT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4887-T:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4887-TT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4887-SR:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4887-SRT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : 4880_front.png,
   video : [ "AST2600", "GPUA1", "GPU1", "PCX" ]
}

Lancelot 4898G-SR : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 16, 32 ],
   memnotes : [ "" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "" ],
   slot : "9x PCI-E x16 v5.0, 2xPCI-E x8 v5.0",
   drives2 : [ "SAS", "SSDSATA" ],
   maxhd1: 1,
   maxhd2: 8,
   maxhd : 9,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   cdoptional : 0,
   image : 9429G_sm.png,
   gpu : 1,
   video : [ "AST2600", "GPUA4", "GPUA8", "GPU4" ]
}

Lancelot 4898G-SS : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 16, 32 ],
   memnotes : [ "" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "" ],
   slot : "9x PCI-E x16 v5.0, 2xPCI-E x8 v5.0",
   drives2 : [ "SAS", "SSDSATA" ],
   maxhd1: 1,
   maxhd2: 8,
   maxhd : 9,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   cdoptional : 0,
   image : 9429G_sm.png,
   gpu : 1,
   video : [ "AST2600", "GPUA4", "GPUA8", "GPU4" ]
}

Lancelot 3886-T:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3886-TT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3886-SR:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3886-SRT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3887-T:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3887-TT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3887-SR:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 3887-SRT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image : SC835TQC.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2886-T:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2886-TT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2886-SR:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2886-SRT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2887-T:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2887-TT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2887-SR:  {
   network : [ Onboard Broadcom 5720 Dual-port PCI-Express Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2887-SRT:  {
   network : [ Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   cpu : [ "XEON6D" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1,
   ethernet : "PCIE",
   cdoptional : 1,
   railkit : 1,
   image :  2880.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1897-N4: {
   cpu : [ "XEONSPT" ],
   excludedcpus : [  ],
   memory : [ "DDR4_3200REG" ],
   network : [ Onboard Intel X710-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   freeslot : 1,
   ethernet : "PCIELP",
   opticalnote : "",
   cpuopts : [ 1, 2 ],
   cpunotes : [ "" ],
   memopts : [ 6, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SATAR", "SSDSATA", "SSDNVMEU2" ],
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   railkit : 1,
   image : 1897n4_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1897-N12: {
   cpu : [ "XEONSPT" ],
   excludedcpus : [  ],
   memory : [ "DDR4_3200REG" ],
   network : [ Onboard Intel X710-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   freeslot : 1,
   ethernet : "PCIELP",
   opticalnote : "",
   cpuopts : [ 1, 2 ],
   cpunotes : [ "" ],
   memopts : [ 6, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>33%</b>. If only <b>3</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 12,
   maxhd : 14,
   drives2 : [ "SSDSATA", "SSDNVMEU2" ],
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   railkit : 1,
   image : 1897n12_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1898-N4: {
   cpu : [ "XEONSP4" ],
   excludedcpus : [  ],
   memory : [ "DDR5_4800REG" ],
   network : [ Onboard Intel X710-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   freeslot : 1,
   ethernet : "PCIELP",
   opticalnote : "",
   cpuopts : [ 1, 2 ],
   cpunotes : [ "" ],
   memopts : [ 8, 16, 32 ],
   memnotes :  [ "<b>Note: When selecting more than 16 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SATAR", "SSDSATA", "SSDNVMEU2" ],
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   railkit : 1,
   image : 1898n4_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1898-N12: {
   cpu : [ "XEONSP4" ],
   excludedcpus : [  ],
   memory : [ "DDR5_4800REG" ],
   network : [ Onboard Intel X710-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller ],
   freeslot : 1,
   ethernet : "PCIELP",
   opticalnote : "",
   cpuopts : [ 1, 2 ],
   cpunotes : [ "" ],
   memopts : [ 8, 16, 32 ],
   memnotes :  [ "<b>Note: When selecting more than 16 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 2,
   maxhd2: 12,
   maxhd : 14,
   drives2 : [ "SSDSATA", "SSDNVMEU2" ],
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   railkit : 1,
   image : 1898n12_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1198-T: {
   cpu : [ "XEONE3" ],
   excludedcpus : [ ],
   memory : [ "DDR4_3200E" ],
   network : [ "Two onboard Intel I210AT Gigabit Ethernet Server adapters" ],
   freeslot : 1,
   ethernet : "PCIELP",
   opticalnote : "Note: The standard configuration does not include an optical drive.",
   cpuopts : [ 1 ],
   memopts : [ 2, 4 ],
   memnotes :  [ ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   drives2 : [ "SATAR", "SSDSATA" ],
   maxhd1: 1,
   maxhd2: 4,
   maxhd : 5,
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   railkit : 1,
   image : 1198_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1198-SR: {
   cpu : [ "XEONE3" ],
   excludedcpus : [ ],
   memory : [ "DDR4_3200E" ],
   network : [ "Two onboard Intel I210AT Gigabit Ethernet Server adapters" ],
   freeslot : 1,
   ethernet : "PCIELP",
   ethnote: "",
   opticalnote : "Note: The standard configuration does not include an optical drive.",
   cpuopts : [ 1 ],
   memopts : [ 2, 4 ],
   memnotes :  [ ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   drives2 : [ "SATAR", "SSDSATA", "SAS" ],
   maxhd1: 1,
   maxhd2: 4,
   maxhd : 5,
   hwraid : 1,
   raidcard : "3W4",
   bbu : 1,
   cdoptional : 0,
   railkit : 1,
   image : 1198_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1199-T: {
   cpu : [ "XEONE4" ],
   excludedcpus : [ ],
   memory : [ "DDR5_4800E" ],
   network : [ "Two onboard Intel I210AT Gigabit Ethernet Server adapters" ],
   freeslot : 1,
   ethernet : "PCIELP",
   opticalnote : "Note: The standard configuration does not include an optical drive.",
   cpuopts : [ 1 ],
   memopts : [ 2, 4 ],
   memnotes :  [ ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   drives2 : [ "SATAR", "SSDSATA" ],
   maxhd1: 1,
   maxhd2: 4,
   maxhd : 5,
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   railkit : 1,
   image : 1199_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 1199-SR: {
   cpu : [ "XEONE4" ],
   excludedcpus : [ ],
   memory : [ "DDR5_4800E" ],
   network : [ "Two onboard Intel I210AT Gigabit Ethernet Server adapters" ],
   freeslot : 1,
   ethernet : "PCIELP",
   ethnote: "",
   opticalnote : "Note: The standard configuration does not include an optical drive.",
   cpuopts : [ 1 ],
   memopts : [ 2, 4 ],
   memnotes :  [ ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   drives2 : [ "SATAR", "SSDSATA", "SAS" ],
   maxhd1: 1,
   maxhd2: 4,
   maxhd : 5,
   hwraid : 1,
   raidcard : "3W4",
   bbu : 1,
   cdoptional : 0,
   railkit : 1,
   image : 1199_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2843-TT: {
   cpu: [ "XEONSP4" ],
   memory : [ "DDR5_4800REG" ],
   memopts : [  8 ],
   network : [ "Two onboard Intel PCI-E 10Gigabit Ethernet Server adapters" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 4,
   maxhd2: 8,
   maxhd : 12,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   bbu : 0,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 3xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2843_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2843-SRT: {
   cpu: [ "XEONSP4" ],
   memory : [ "DDR5_4800REG" ],
   memopts : [  8 ],
   network : [ "Two onboard Intel PCI-E 10Gigabit Ethernet Server adapters" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 4,
   maxhd2: 8,
   maxhd : 12,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 3xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2843_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2861-N8T: {
   cpu: [ "XEON6U", "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [  8 ],
   network : [ "Two onboard Intel PCI-E 10Gigabit Ethernet ports (2xRJ45)" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 4,
   maxhd : 12,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   bbu : 0,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 1xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2861_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2861-N8T4: {
   cpu: [ "XEON6U", "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [  8 ],
   network : [ "Four onboard Intel PCI-E 10Gigabit Ethernet ports (2xRJ45 & 2x SFP+)" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 8,
   maxhd2: 4,
   maxhd : 12,
   drives2 : [ "SATAR", "SSDSATA" ],
   hwraid : 0,
   bbu : 0,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 1xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2861_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2861-SRT: {
   cpu: [ "XEON6U", "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [  8 ],
   network : [ "Two onboard Intel PCI-E 10Gigabit Ethernet ports (2xRJ45)" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 4,
   maxhd2: 8,
   maxhd : 12,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 1xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2861_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2861-SRT4: {
   cpu: [ "XEON6U", "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [  8 ],
   network : [ "Four onboard Intel PCI-E 10Gigabit Ethernet ports (2xRJ45 & 2x SFP+)" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 4,
   maxhd2: 8,
   maxhd : 12,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 1xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2861_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2861-SST: {
   cpu: [ "XEON6U", "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [  8 ],
   network : [ "Two onboard Intel PCI-E 10Gigabit Ethernet ports (2xRJ45)" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 4,
   maxhd2: 8,
   maxhd : 12,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 0,
   bbu : 0,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 1xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2861_sm.png,
   video : [ "AST2600", "NONE" ]
}

Lancelot 2861-SST4: {
   cpu: [ "XEON6U", "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [  8 ],
   network : [ "Four onboard Intel PCI-E 10Gigabit Ethernet ports (2xRJ45 & 2x SFP+)" ],
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   maxhd1: 4,
   maxhd2: 8,
   maxhd : 12,
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   hwraid : 0,
   bbu : 0,
   freeslot : 1, 
   ethernet : "PCIELP",
   slot : "2x PCI-E x16 v5, 1xPCI-E x8 v5.0",
   cdoptional : 1,
   railkit : 1,
   image : 2861_sm.png,
   video : [ "AST2600", "NONE" ]
}
